.modal-open{overflow:hidden;}
.modal, .modal1{top:0;left:0;right:0;bottom:0;letter-spacing:normal;display:none;overflow:auto;overflow-y:scroll;position:fixed;z-index:1050;-webkit-overflow-scrolling:touch;outline:0;font-size:13px;color:#222;display:none;background: rgba(0, 0, 0, 0.7);}
.modal-header h4{font-weight:bold;color:#000;padding:0;margin:0;float:right;font-size:16px;}
.modal.fade .modal-dialog{}
.modal.in .modal-dialog{-moz-transform:translate(0, 0);-ms-transform:translate(0, 0);-o-transform:translate(0, 0);-webkit-transform:translate(0, 0);transform:translate(0, 0);}
.modal-content{position:relative;background-color:#ffffff;border:1px solid #999999;border:1px solid rgba(0, 0, 0, 0.2);border-radius:5px;-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);box-shadow:0 3px 9px rgba(0, 0, 0, 0.5);background-clip:padding-box;outline:none;}
.modal-backdrop{top:0;left:0;right:0;bottom:0;position:fixed;z-index:1040;background-color:#000000;}
.modal-backdrop.fade{opacity:0;}
.lt-ie9 .modal-backdrop.fade{filter:alpha(opacity=0);}
.modal-backdrop.in{opacity:0.5;}
.lt-ie9 .modal-backdrop.in{filter:alpha(opacity=50);}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;height:25px !important;}
.modal-header1{padding:15px;border-bottom:1px solid #e5e5e5;height:22px !important;}
.modal-header .close ,.modal-header1 .close{background-color:#fff;border:0;cursor:pointer;margin-top:-2px;float:left;padding:0 5px;font-size: 16px;font-weight: bold;}
.modal-title{margin:0;line-height:1.42857143;direction:rtl;}
.modal-body{position:relative;padding:20px;direction:rtl;font-size:13px;line-height:25px;min-height: 110px;}
.modal-dialog{width:700px;margin:100px auto 10px;}
.modal-dialog_01{width:450px;margin:100px auto 80px;}
.modalButtons{width:97%;margin-right:20px;height:60px;}
.modalButtons span{width:auto;padding:5px 20px;float:right;text-align:center;display:block;height:30px;line-height:30px;color:#000;border:1px solid #ccc;cursor:pointer;margin-left:10px;}
.modalButtons span:hover{background-color:#CCC;color:#FFF;}
.modal-Bottom{padding:20px;border-top:1px solid #CCC;text-align:right;}
.buttonReg{background-color:#DC0000;border:0 none;color:#fff;cursor:pointer;font-size:13px;padding:6px 20px 11px;display:block;text-align:center;margin-left:5px;float:right;line-height:27px;border-radius:5px;}
.buttonReg1{background-color:#31b492;border:0 none;color:#fff;cursor:pointer;font-size:13px;padding:6px 20px 7px;display:block;text-align:center;margin-left:5px;float:right;line-height:27px;border-radius:5px;}
#ModalMsg1 input[type="text"], #ModalMsg1 input[type="password"], .mycolor_input{width:320px;height:30px;padding:5px;text-align:right;border:1px solid #CCC;margin-bottom:10px;border-radius: 35px;}
.modalButtons1 span{padding: 10px 30px; background-color: red; color: #FFF; font-size: 14px; display: table;cursor: pointer;border-radius: 35px;margin-bottom: 10px;}
.mycolor_input1{width:320px;height:40px;padding:5px;text-align:right;border:1px solid #CCC;margin-bottom:10px;}
.modalRow{margin-bottom:10px;}
.modalRow label{width: 130px;display: block;float: right;font-size: 13px;border-radius: 35px;}
.modalRow textarea{width: 320px;height: 90px;padding: 5px;text-align: right;border: 1px solid #CCC;margin-bottom: 10px;border-radius: 35px;resize:none;}
.citySearchInput{width:97%;height:30px;padding:5px;text-align:right;border:1px solid #CCC;margin-bottom:10px;font-size:13px;color:#777;}
.selectedCity{background-color:#c53f34 !important;}
.mytextarea{width:320px;height:90px;padding:5px;text-align:right;border:1px solid #EAEAEA;margin-bottom:10px;resize:none;border-radius:5px;}
.showColorMsg{height:25px;}
.showColorMsgFalse, .showColorMsgFalse01{color:red;display:none;}
.showColorSuccess, .showColorSuccess01{color:green;display:none;}
.proColor_row label{float:right;width:80px;}
.modalbody_image, .modalbody_title, .modalbody_more, .modalbody_image01{float:right;margin-left:2%;}
.modalbody_image01{width:36%;}
.modalbody_image img, .modalbody_image01 img{width:100%;}
.modalbody_title{font-size:17px;color:#777;line-height:35px;}
.modalbody_more{width:100%;margin:5px 0 30px;}
#ModalMsg > span{font-size:18px;}
.tamirkar_alert{height:25px;margin-top:10px;}
.tamirkar_error, .tamirkar_error_01{color:red;display:none;}
.tamirkar_success, .tamirkar_success_01{color:green;display:none;}
.clear{clear:both;}
.agahi_text{color:#777;font-size:14px;}
.agahi_text a{color:#a62626;}
.cities{padding:10px 15px;display:inline;font-size:13px;margin:0 0 5px 5px;float:right;background-color:#021d48;cursor:pointer;width:96px;text-align:center;color:#FFF;transition:all 0.3s ease-in-out 0s;}
.cities:hover{background-color:#c53f34;}
.cityError{margin:20px 0;text-align:center;font-size:18px;color:#777;}
.agahi_row{margin-bottom:10px;}
.agahi_row1{margin-bottom:10px;}
.agahi_row1 span{display:block;float:right;}
.agahi_row1 span.span01{width:120px;color:red;}
.agahi_row label{display:block;margin-bottom:5px;}
.agahi-Buttons{width:auto;padding:5px 20px;text-align:center;height:30px;line-height:30px;color:#777;border:1px solid #EAEAEA;cursor:pointer;margin-left:10px;display:inline-block;border-radius:5px;transition:all 0.3s ease-in-out 0s;font-size:14px;background-color: #eaeaea;}
.agahi-Buttons:hover{background-color:#000;color:#FFF;border:1px solid #000;}
.agahi-Buttons_01{width:auto;padding:5px 20px;text-align:center;height:30px;line-height:30px;color:#FFF;border:1px solid #a62626;cursor:pointer;margin-left:10px;background-color:#a62626;display:inline-block;border-radius:5px;}
.auc_table{width: 100%;}
.auc_tr_colories{background-color: #EAEAEA;}
.tamir_tr_colories{background-color: #849895;}
.tamir_tr_colories td{color: #FFF !important;}
.auc_table td{color: #777; text-align: center; font-size: 14px;border: 1px solid #EAEAEA;padding: 0;padding: 5px 0;}
.auc_table .tamir_tr_colories td{padding: 10px 0;}
.modal_content{font-size: 13px;line-height: 22px;color: #777;text-align: right;}
.modal_content *{font-size: 13px !important;}
.modal_small_img{margin-top: 20px;padding: 5px;}
.modal_small_img span{display: block;width: 22%;float: right;margin: 0 1%;overflow: hidden;border: 1px solid #DDD;cursor: pointer;border-radius: 5px;height: 70px;overflow: hidden;background-color: #FFF;}
.modal_big_img{height: 350px;overflow: hidden;}
@media only screen and (max-width:1024px){
    .modal-dialog{position:relative;width:auto;margin:76px 10px 10px;}
    .modal-dialog_01{width: 330px;position:relative;}
}
.rahgiriContent span{
    color: red;
}
.rahgiriContent_img{
    margin: 20px auto;
    display: table;
    width: 100%;
}
.rahgiriContent_img_01, rahgiriContent_img_02{
    width: 300px;
    float: right;
    position: relative;
}
.rahgiriContent_img_01{margin-left: 20px;}
.rahgiriContent_img_01 img, .rahgiriContent_img_02 img{
    width: 100%;
    display: block;
}
.rahgiriContent_img_01 p, rahgiriContent_img_02 p{
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 5px 20px;
    background-color: red;
    color: #FFF;
    font-size: 15px;
}
.modalbody_image{
    width: 38%;
}
.modalbody_txt{
    width: 60%;
    float: left;
}